/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7/08/2014, 12:02:43 PM
    Author     : Héctor Cabrera
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800);

@media (max-width: 991px) {
  #frmContacto {
    overflow: hidden;
  }
}

body{
    font-family: 'Open Sans', sans-serif !important;
    font-size: 14px;
    margin: 0 !important;
}
h1{
    color: #F58730 !important;
    font-variant: small-caps;
}
h2{
    color: #F58730 !important;
}
#cont_nav{
    background: url("img/bg_menu.png") no-repeat top center;
    width: 100%;
    height: 142px;
    border: none;
    z-index: 99999;
    position: relative;
}
#menu{
    height: 100%;
}
#main_menu{
    border: none !important;
    background: none !important;
}#ul_menu{
    margin-top: 8px;
}
#main_menu ul li a{
    color: #00529b;
}
.activo{
    font-weight: bold;
}
#img_logo{
    margin-top: -30px;
    margin-left: 30px;
}
/*#slider{
    width: 100%;
    height: 359px;
    background: url("img/slide.jpg") no-repeat top center;
    margin-top: -73px;
    z-index: 1;
}*/
.slider-wrapper{
    margin-top: -73px;
    position: relative;
    overflow: hidden;
    width: 100%;
    background: url("img/banner-slider-1.jpg") no-repeat top center;
}
.slider{
    position: relative;
    width: 1000px;
    margin: 0 auto;
    height: 359px;
}
.fraction-slider .fs_obj {
    display: block;
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    z-index: 7000;
}
.orange {
    background: #EF7D00;
}
.light-green {
    background: #95C542;
}
.green {
    background: #7CB761;
}
.turky {
    background: #348E8A;
}
.claim {
    line-height: 100%;
}
.teaser {
    padding: 0.5% 1.5%;
    font-size: 14px;
    line-height: 100%;
}
.small {
    width: 250px;
    padding-left: 0;
    padding-right: 0px;
    text-align: center;
}
.slide p {
    position: absolute !important;
    top: -200px;
    z-index: 8000;
    padding: 1% 3%;
    font-size: 24px;
    line-height: 100%;
    color:#fff;
    white-space: nowrap;
    text-transform: uppercase;
}
.white{
    font-size: 42px !important;
}
#servicios{
    padding-bottom: 20px;
}
#separa{
    width: 100%;
    border-top: solid 5px #f58730;
    margin: 20px 0;
}
.contenido_gral p{
    color: #828282 !important;
    text-align: justify;
}
.tit_nuestros_servicios{
    font-size: 15pt;
    color: #919191;
}
.tit_servicios{
    font-size: 12pt;
    color: #00529b;
}
.servs{
    min-height: 275px !important;
    margin-bottom: 10px;
}
.separacion{
    border-right: solid 1px #e2e2e2;
}
.more{
    background: #d3d3d3 !important;
    width: 130px !important;
    border: none !important;
    color: #FFFFFF !important;
    /*font-weight: bold !important;*/
}
.more:hover{
    background: #F58428 !important;
}
.servs a{
    text-decoration: none !important;
    color: #FFFFFF !important;
}
.acomoda{
    min-height: 100px;
}
#mapa{
    min-height: 435px;
    background: url("img/mapa.png") repeat-y top center;
}
#frmContacto{
    color: #FFFFFF;
    margin: 20px 0;
    background: #f58428;
    padding-top: 10px;
    padding-bottom: 10px;
    /*overflow: hidden;*/
}
#frmContacto p{
    color: #FFFFFF;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    border-bottom: solid 2px #FFFFFF;
    /*background: none repeat scroll 0% 0% #F58428;*/
}
#frmContacto input, textarea{
    -moz-border-radius: 0px !important;/*Firefox*/
    -webkit-border-radius: 0px !important;/*Safari, Chrome*/
    border-radius: 0px !important;
}
#frmContacto textarea{
    -moz-border-radius: 0px !important;/*Firefox*/
    -webkit-border-radius: 0px !important;/*Safari, Chrome*/
    border-radius: 0px !important;
}
#txtComentarios{
    height: 182px;
}
#btnEnviar{
    color: #f58428;
    border: none !important;
    background: #FFFFFF !important;
    -moz-border-radius: 0px !important;/*Firefox*/
    -webkit-border-radius: 0px !important;/*Safari, Chrome*/
    border-radius: 0px !important;
}
#pre_boton{
    height: 26px;
}
footer{
    width: 100%;
    background: #00529b;
    min-height: 100px;
    padding: 20px 0;
    color: #FFFFFF;
    overflow: hidden;
}
footer a{
    color: #FFFFFF;
    font-weight: bold;
}
footer a:hover{
    color: #FFFFFF;
}
.wrong{
    position: absolute;
    background: url("img/error.png") no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
    right: 20px;
    margin-top: 30px;
    display: none;
}
.good{
    position: absolute;
    background: url("img/ok.png") no-repeat;
    width: 24px;
    height: 24px;
    right: 8px;
    bottom: 4px;
    display: none;
}
.infoCursos{
    padding: 5px;
    background: #E4DFDF;
    margin-bottom: 10px;
    overflow: auto;
}
.sp-servs{
    padding-top: 20px;
    min-height: 200px;
}
.sp-servs img:hover{
    cursor: pointer;
    -moz-border-radius: 90px;/*Firefox*/
    -webkit-border-radius: 90px;/*Safari, Chrome*/
    border-radius: 90px;
    border: solid 6px #F58730;

}
#sp-servs-1{
    height:165px;
}
#sp-servs-2{
    height:185px;
}
#sp-servs-3{
    height:170px;
}
#sp-servs-4{
    height:210px;
}
#sp-servs-5{
    height:205px;
}
#sp-servs-6{
    height:170px;
}
.item-activo{
    -moz-border-radius: 90px;/*Firefox*/
    -webkit-border-radius: 90px;/*Safari, Chrome*/
    border-radius: 90px;
    border: solid 6px #F58730;
    
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=16, Direction=90, Color=#5a5858)";/*IE 8*/
    -moz-box-shadow: 0px 0px 16px #5a5858;/*FF 3.5+*/
    -webkit-box-shadow: 0px 0px 16px #5a5858;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0px 0px 16px #5a5858;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=16, Direction=90, Color=#5a5858); /*IE 5.5-7*/
}
.oculto{
    display: none;
}
.enlaces{
    background: #EEEEEE;
    padding: 20px 0px;
}
.enlaces img{
    margin: auto;
}
#lstClientes{
    margin: auto;
    display: block;
}
#lstClientes li{
    margin: 5px 0;
}
.scrollToTop{
    display: none;
    position: fixed;
    right: 50px;
    bottom: 14%;
}
.scrollToTop:hover{
    text-decoration: none !important;
}
.more_c{
    background: #004EA2 !important;
    border: none !important;
    color: #FFFFFF !important;
    padding: 0px 4px !important;
    text-transform: none !important;
}
.cta_frm{
    position: absolute;
    right: -110px;
    top: -27px !important;
}
.der{
    margin-left: 10px;
}
.izq{
    margin-right: 10px;
}